.social-media-block-wrapper{
  display: inline-block;
  position: absolute;
}

.social-media-block.social-media-main-block
{
position:fixed;
/* right:0; */
top:calc(50% -  100px);
right:-65px;
   transition: all .5s ease 0s;
	 z-index: 999;
   font-size: 0;

}

.social-media-block.active
{
  right:0;
}

.navigate-menu {
    position: fixed;
    background-color: #fff;
    right: -100%;
    top: 0px;
    z-index: 2000;
	-moz-transition: all 1s ease;
-webkit-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;

}
.social-media-block ul li
{
float:none;
}

.social-media-block ul li a{
  width: 100%;
  height: 100%;
  display: inline-block;
}

.social-media-block ul
{
width:62px;
padding-left: 0;
list-style: none;
}


.social-media-block ul li.icn
{
background:url("../img/sprite1.png");
width:32px;
height:32px;
background-repeat:no-repeat;
margin: 0 auto;
margin-top: 8px;
float:left;
margin-right:10px;
}

.social-media-block ul li.icn.mail
{
background-position: -4px -6px;
}
.social-media-block ul li.icn.mail:hover
{
background-position: -4px -44px;
}
.social-media-block ul li.icn.twtr
{
background-position: -43px -5px;
}
.social-media-block ul li.icn.twtr:hover
{background-position: -43px -44px;
}
.social-media-block ul li.icn.insta
{
background-position: -240px -6px;
}
.social-media-block ul li.icn.insta:hover
{
background-position:-240px -45px;
}
.social-media-block ul li.icn.fb
{
background-position: -83px -5px;
}
.social-media-block ul li.icn.fb:hover
{
background-position: -83px -44px;
}
.social-media-block ul li.icn.ytube
{
background-position: -122px -5px;
}
.social-media-block ul li.icn.ytube:hover
{
background-position:-122px -44px;
}
.social-media-block ul li.icn.medium
{
background-position:-162px -5px;
}
.social-media-block ul li.icn.medium:hover
{
background-position:-162px -44px;
}
.social-media-block ul li.icn.tumblr
{
background-position:-201px -5px;
}
.social-media-block ul li.icn.tumblr:hover
{
background-position:-201px -44px;
}

.subcribe-news-mobile-block{
  background: #1d335e;
  z-index: 999;
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 8px 15px;
}

.subcribe-news-mobile-block a{
  color: #fff;
  text-transform: uppercase;
}

.subcribe-news-mobile-block .subscribe,
.subcribe-news-mobile-block .news{
  float: left;
  /* padding-top: 8px; */
  padding-right: 20px;
}

.social-share-mobile{
  font-size: 0;
  /* float: left; */
  float: right;
}

.social-share-mobile ul {
  width: auto;
}

.social-share-mobile ul li.icn{
  margin-top: 0;
  width: 20px;
  height: 20px;
  background-position: center !important;
  /* background-size: contain; */
  background-repeat: no-repeat;
}

.social-share-mobile ul li.icn.twtr{
  background-image: url("../img/social_media_mobile/twitter-hover.svg");
}

.social-share-mobile ul li.icn.insta{
  background-image: url("../img/social_media_mobile/instagram_small_hover.png");
}

.social-share-mobile ul li.icn.fb{
  background-image: url("../img/social_media_mobile/facebook-hover.svg");
}

.social-share-mobile ul li.icn.ytube{
  background-image: url("../img/social_media_mobile/youtube-hover.svg");
}

.social-share-mobile ul li.icn.medium{
  background-image: url("../img/social_media_mobile/medium-hover.svg");
}












/*  */
